<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ms">
<context>
    <name>DesktopModeModule</name>
    <message>
        <source>Centered Mode</source>
        <translation>Mod Berpusat</translation>
    </message>
    <message>
        <source>Classic Mode</source>
        <translation>Mod Klasik</translation>
    </message>
</context>
<context>
    <name>IconModule</name>
    <message>
        <source>Social Communication</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Office Software</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Operation tools</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>More Apps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Common App Libraries</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>How to get started quickly with UOS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Learn basics operations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Video Tutorials</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enter the App Store</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>View Manuals</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Install some frequently used applications</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Getting Started</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>See more</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Next Page</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Previous Page</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Personalized Desktop Configuration - Desktop Mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Getting Ready</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Welcome</source>
        <translation>Selamat Datang</translation>
    </message>
</context>
<context>
    <name>WMModeModule</name>
    <message>
        <source>Normal Mode</source>
        <translation>Mod Biasa</translation>
    </message>
    <message>
        <source>Effect Mode</source>
        <translation>Mod Efek</translation>
    </message>
</context>
<context>
    <name>WidgetManager</name>
    <message>
        <source>You can switch &apos;Mode&apos; by right-clicking on the Dock.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
